@charset "ISO-8859-1";



@font-face {
    font-family: 'BebasNeue';
    src: url('/fonts/BebasNeue-webfont.eot');
    src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BebasNeue-webfont.woff') format('woff'),
         url('/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('/fonts/BebasNeue-webfont.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;

}
	html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}	

.padded td {
	padding:5px;
}


.top-container {
	top:0;
	background-color: #FFF;
	width: 100%;
	 position: fixed;
   z-index: 1000;
}



.normal {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}


input,textarea {
	font: 12px/20px;	
	font:inherit;
	resize:none;
}

* { _noFocusLine: expression(this.hideFocus=true); } /* Removes dotted lines around links */



/*-----------------------------------------------------------------------------------*/
/*	Document Setup (body, common classes, structure etc)
/*-----------------------------------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family: tahoma, arial, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
}



#wrapper {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background:#fff;
}


a {
	text-decoration:none;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
	color: #6087C3;
}

a:hover {
	color: #445B8F;
}

a:focus , a:link, a:active {
	outline:none;
}


.clear {
	clear:both;
}

.aligncenter {
	text-align:center;
}

.alignleft {
	text-align:left;
}

.alignright {
	text-align:right;
}
 

input[type="text"], input[type="password"],input[type="file"], input.text, input.title, textarea, select {
    background:#FFFFFF;
    border:1px solid #cccccc;
}

input[type="text"]:focus, input[type="password"]:focus,input[type="file"]:focus,  input.text:focus, input.title:focus, textarea:focus, select:focus {
	-moz-box-shadow: 0px 0px 2px #94C0D9;
	-webkit-box-shadow: 0px 0px 2px #94C0D9;
	border:1px solid #94C0D9;
	box-shadow: 0px 0px 2px #94C0D9;
}

input[type="text"], input[type="file"], input[type="password"], input.text, input.title, textarea, select {
    font-family:Arial;
    font-size:12px;
    margin:0px 0;
	padding:8px;
}

select {
    padding:5px;

}

input.title {
    font-size:13px;
}

textarea {
    height:130px;
    padding:2% 2%;
    width:95.5%;
}

form.inline {
}

form.inline p {
    margin-bottom:0;
}














/*-----------------------------------------------------------------------------------*/
/* Columns
/*-----------------------------------------------------------------------------------*/

.one-half { width: 460px }
.one-third { width: 300px; }
.two-third { width: 620px; }
.one-fourth { width: 220px; }
.three-fourth { width:700px; }
.one-sixth { width: 140px; }
.five-sixth { width: 780px }

.one-fourth, .one-half,.three-fourth, .one-third, .one-sixth, .five-sixth {
	position: relative;
	margin-right:20px;
	float: left;
	
}


.two-third {
	
	position: relative;
	margin-right:30px;
	float: left;
	
}

.percent-one-half { width: 48%; }
.percent-one-third { width: 30.66%; }
.percent-two-third { width: 65.33%; }
.percent-one-fourth { width: 22%; }
.percent-three-fourth { width: 74%; }
.percent-one-fifth { width: 16.8%; }
.percent-two-fifth { width: 37.6%; }
.percent-three-fifth { width: 58.4%; }
.percent-four-fifth { width: 67.2%; }
.percent-one-sixth { width: 13.33%; }
.percent-five-sixth { width: 82.67%; }

.percent-one-half,
.percent-one-third,
.percent-two-third,
.percent-three-fourth,
.percent-one-fourth,
.percent-one-fifth,
.percent-two-fifth,
.percent-three-fifth,
.percent-four-fifth,
.percent-one-sixth,
.percent-five-sixth {
	position: relative;
	margin-right: 4%;
	float: left;
}

.column-right {
	float:right;
}
.column-last {
	margin-right: 0!important;
	clear: right;
}

/*-----------------------------------------------------------------------------------*/
/*	Typography
/*-----------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#385E8F;
	font-family: Trebuchet MS, arial;
}

h1 {
	font-size:32px;
	line-height:40px;
	margin-bottom:13px;	
}

h2 {
	font-size:1.6em;
	margin-bottom:13px;
	color: #5E5820;
}

h3 {
	font-size:1.8em;
	margin-bottom:20px;
	color: #FFF;
	font-weight: 400;
}

h4 {
	font-size:20px;
	line-height:22px;
	margin-bottom:20px;
	color: #93A9B7;
}

h5 {
	font-size:18px;
	line-height:20px;
	margin-bottom:15px;
}

h6 {
	font-size:16px;
	line-height:20px;
	margin-bottom:20px;
}	



/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/

#header {
	width:960px;
	padding: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}


.zero-p-m {
margin:0px;
padding:0px;}







/*-----------------------------------------------------------------------------------*/
/*	Main Content
/*-----------------------------------------------------------------------------------*/

.services {
	overflow:hidden;
	padding-bottom: 25px;
	text-align: center;
	background-color: #e2eeee;
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
	background-image: url(/img/sbg.jpg);
	padding-top: 25px;
}

.service-item {
	overflow:hidden;
	background-color: #E2EEEE;
	background-image: url(/img/g2.jpg);
	background-repeat: repeat-x;
	padding: 20px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	
}

.service-item p {
text-align: left;
}
	
	
	
#telusys-products-wrap {
	border-top:1px solid #f1f1f1;
	text-align:center;
	background-color: #93A9B7;
	background-image: url(/img/grey.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-bottom: 15px;
	padding-top: 15px;
}

#telusys-products-wrap-bottom {
	padding:35px 20px 35px;
}

.telusys-products {
	overflow:hidden;
	clear:both;
}
.telusys-products li {
	display:inline;
	margin:5px;
	text-align:center;
}
.telusys-products li img {
	
}
.telusys-products li a {
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
	display:inline-block;
}

.telusys-products li a:hover {
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
	display:inline-block;
}


.centered-wrapper {
	max-width:960px;
	text-align: center;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.centered-wrapper2 {
	max-width:960px;
	margin:0 auto;
	text-align: center;
	background-color: #CCC;
}



.search-form {
	float:right;
	position:relative;
	right: 0px;

}

.search-form  input[type="text"] {
	background:#fff;
	width:180px;
	height:16px;
	line-height:19px;
	position:relative;
	padding: 5px 10px;
	color:#686868;
	display:block;
}

.search-form  input[type="submit"] {
	background:url(/img/search.png) scroll 0 0;
	width:16px;
	height:16px;
	border:0 none;
	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
	top:7px;
	right:12px;
	font-size: 0;
	display:block;
	line-height: 0;
}




.bg-wrapper {
	margin-top: 105px;
	background-color: #4581b4;
	width: 100%;

	display: block;
	
}



.bg-wrapper3 {
	
	background-color: #4581b4;
	width: 100%;

	display: block;
	
}



/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

#foot {
	clear:both;
	width:100%;
	color:#CCC;
	margin:0 auto;
	background-color: #444444;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #5a7181;
	border-right-color: #445B8F;
	border-bottom-color: #445B8F;
	border-left-color: #445B8F;
}

#bottomfoot {
	padding:13px 0 13px;
	overflow:hidden;
	clear:both;
	text-align: center;
	background-color: #292c2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}


#topfoot {
	clear:both;
	margin:0;

	background-color: #393e42;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


#foot a {
	color:#9CF;
}

#foot a:hover {
	color:#FFF;
}



ul#contact-widget li {
	padding-bottom:10px;
	margin-bottom:10px;
	padding-left:30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #505f69;
	width: 60%;
	color: #FFF;
}


li.address {
	background:url(/img/add.png) no-repeat scroll 0 2px;
}

li.phone {
	background:url(/img/phone.png) no-repeat scroll 0 2px;
}

li.email {
	background:url(/img/email.png) no-repeat scroll 0 2px;
}

#footer a {
	color:#fff;
}

#foot h3 {
	font-size:18px;
	color:#fff;
}




.totop {
	background:url(images/top.png) no-repeat scroll 0 0;
	width:37px;
	height:42px;
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-18px;
	text-indent:-9999px;
}






.more-btn {
	display:block;
	float:right;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	background-attachment: scroll;
	background-image: url(/img/sarrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
}


.rounded-corners {  
  -moz-border-radius: 10px; /* Firefox */  
  -webkit-border-radius: 10px; /* Safari, Chrome */  
  border-radius: 10px; /* CSS3 */  
} 

.rounded-corners2 {  
  -moz-border-radius: 5px; /* Firefox */  
  -webkit-border-radius: 5px; /* Safari, Chrome */  
  border-radius: 5px; /* CSS3 */  
}

.logo-container {
	background-color: #ffffff;
	width: 150px;
	height: 150px;
	vertical-align: middle; 
	}


.white {
	color: #FFF;
}






.social-media {
	overflow:hidden;
	clear:both;
	display: inline-block;
}


.social-media li {
	display:inline;
	margin: 2px;
	
}


.social-media li a {
	opacity:0.55;
	filter: alpha(opacity=55);
	display:inline-block;
}

.social-media li a:hover {
	opacity:1;
	filter: alpha(opacity=100);
	display:inline-block;
}


a.more {
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	color: #3A4255;
	background-image: url(/img/rarrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
	display: block;
	width: 50px;
	float: right;
	text-align: right;
	font-family: 'BebasNeue', arial, sans-serif;
	font-size: 16px;
}

a.more:hover {
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.2s linear;
	color: #558DDE;
	background-image: url(/img/sarrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
	display: block;
	width: 50px;
	float: right;
	text-align: right;
	font-family: 'BebasNeue', arial, sans-serif;
	font-size: 16px;
}
.bg-wrapper img {
	
	padding:0;
	margin:0;
	
	}.maincopy {
	width: 100%;
	background-image: url(/img/g2-1.jpg);
	background-repeat: repeat-x;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.space {
    height:30px;
    width:100%;
	clear:both;
}
.sections {
	font-size: 20pt;
	color: #445B8F;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 5px;
	padding-top: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subhead {
	font-size:20px;
	line-height:22px;
	margin-bottom:20px;
	color: #93A9B7;
}
.padding-lr {
	padding-right: 20px;
	padding-left: 20px;
}


#contactform input[type=text] {
	
	padding:5px;
	height:20px;
	line-height:20px;
	width: 100%;
}

#contactform input[type=submit] {
	font-size:12px;
	clear:both;
	float:right;
	cursor:pointer;
	margin:5px 0 0 0;
}

#contactform textarea {
	padding:5px;
	height:130px;
	clear:both;
	width: 100%;
}




.button {
	cursor:pointer;
	display:inline-block;
	font-size: 12px;
	font-weight:600;
	line-height:16px;
	margin:0 10px 20px 0;
	padding: 7px 11px 7px;
	position:relative;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}



.blue {
	border:0 none;
	color: #fff;
	background-color: #4D8AC3;
}

.blue:hover {
	color: #fff;
	background-color: #395D8F;
}
.hptel {visibility: hidden; display: none;
}



.bullets {
	margin:10px
	
}
.bullets li {
	list-style-image: url(/img/bullet.gif);
	list-style-type: square;
	}

	
.header2 {
	font-size: 12pt;
	color: #930;
}






